@charset "Shift_JIS";
/*==========================================================Rec(εg)==========================================================*/
#contents {width: 1100px;height: auto;margin-right: auto;margin-left: auto;}
#left {width: 210px;height: auto;background-color: #fafafb;float: left;margin-bottom: 20px;}
#right {height: auto;background-color: #ffffff;float: inherit;margin: 20px 0;width: 1100px;}
#contents_subwin {width: 800px;height: auto;margin-right: auto;margin-left: auto;}
/*==========================================================Rec(E)==========================================================*/
#dantai {width: 880px;height: auto;font-size: 12px;line-height: 20px;color: #3f464b;margin: 0 auto;}
#right a:link {color:#0000ee;text-decoration: none;opacity:0.9;filter:alpha(opacity=90);-ms-filter:"alpha(opacity=90)";}
#right a:visited {color:#0000ee;text-decoration: none;opacity:0.9;filter:alpha(opacity=90);-ms-filter:"alpha(opacity=90)";}
#right a:hover {color:#0000ee;text-decoration: none;opacity:1.0;filter:alpha(opacity=100);-ms-filter:"alpha(opacity=100)";}
#dantai_app_inner {padding: 20px;}
#support_inner {width: 800px;padding: 40px;background-color:#ffffff;}
.title_bg {padding:5px 10px;border-bottom:solid 3px #199684;background-color:#1fbba6;}
.title_bg span {font-size:16px;font-weight:bold;color:#ffffff;}
/*==========================================================|pcΜTOP==========================================================*/
#dantai_news { width: 840px; padding: 20px 20px 0px 20px; }
#dantai_news > h3 { padding: 6px 10px; background-color: #7cc653; }
#dantai_news > h3 > div { border-left:solid 3px #ffffff; }
#dantai_news > h3 > div > span { font-size: 13px; font-weight: bold; color: #ffffff; }
#dantai_news_inner { padding: 0px 10px 10px; background-color: #eeeff3; }
#dantai_news_inner > p { padding: 5px 10px; background-color: #ffffff; }
#dantai_cluboff { width: 840px; padding: 20px 20px 0px 20px; text-align: center; }
#dantai_cluboff img { width: 100%; }
#dantai_contents { width: 840px; padding: 20px;display: table; }
#dantai_contents_row { display: table-row; }
#ticket { width: 404px; margin-bottom: 20px; border: solid 3px #a76634; display: table-cell; }
#ticket_title { width: 404px; height: 46px; text-align: center; }
#ticket_title img { width: 404px; }
#ticket_contents_01 { width: 374px; height: auto; padding: 15px 15px 0px 15px; }
#ticket_contents_01 img { width: 100%; }
#ticket_contents_02 { width: 374px; height: auto; padding: 15px 15px 0px 15px; }
#ticket_contents_02_inner { margin-bottom: 8px; }
#ticket_contents_02 p { height: 36px; }
#ticket_contents_02 p img { vertical-align: middle; }
#print { width: 404px; border: solid 3px #3e6aa2; display: table-cell; }
#print_title { width: 404px; height: 46px; text-align: center; }
#print_contents_01 { width: 374px; padding: 15px 15px 10px 15px; }
#print_contents_01_left { width: 180px; float: left; }
#print_contents_01_left img { vertical-align: middle; opacity: 0.9; }
#print_contents_01_right { width: 180px; float: left; margin-left: 14px; }
#print_contents_01_right img { vertical-align: middle; opacity: 0.9; }
#print_contents_02 { width: 374px; height: auto; padding: 0px 15px 10px 15px; }
#print_contents_02_left { width: 180px; margin-bottom: 10px; float: left; }
#print_contents_02_left img { vertical-align: middle; }
#print_contents_02_right { width: 180px; margin-left: 14px; margin-bottom: 10px; float: left; font-size: 14px; }
#ad { width: 404px; margin-bottom: 20px; border: solid 3px #42a242; display: table-cell; }
#ad_title { width: 404px; height: 46px; text-align: center; }
#ad_title img { width: 404px; }
#ad_contents_01 { width: 374px; height: auto; padding: 15px 15px 0px 15px; margin-bottom: 8px; }
#ad_contents_01_left { width: 260px; margin-bottom: 10px; float: left; }
#ad_contents_01_left img { vertical-align: middle; }
#ad_contents_01_right { width: 96px; margin-left: 18px; margin-bottom: 10px; float: left; }
#ad_contents_01_right img { width: 96px; vertical-align: middle; }
#ad_contents_02 { width: 374px; height: auto; padding: 0px 15px 10px 15px; display:table; }
#ad_contents_02_left { width: 179px; display: table-cell; vertical-align: top; }
#ad_contents_02_left img { vertical-align: top; }
#ad_contents_02_right { width: 179px; padding-left: 16px; display: table-cell; vertical-align: top; }
#ad_contents_02_right img { vertical-align: top; }
#insert { width: 404px; border: solid 3px #933d93; display: table-cell; }
#insert_title { width: 404px; height: 46px; text-align: center; }
#insert_contents_01 { width: 374px; padding: 15px 15px 15px 15px; }
#insert_contents_01_left { width: 180px; margin-bottom: 10px; float: left; }
#insert_contents_01_left img { vertical-align: middle; }
#insert_contents_01_right { width: 180px; margin-left: 14px; margin-bottom: 10px; float: left; }
#insert_contents_01_right img { vertical-align:middle; }
#insert_contents_02 { width: 374px; height: auto; padding: 0px 15px 10px 15px; display: table; }
#insert_contents_02_left { width: 179px; display: table-cell; }
#insert_contents_02_left img { vertical-align: middle; }
#insert_contents_02_right { width: 179px; padding-left: 14px; display: table-cell; }
#insert_contents_02_right img { vertical-align: middle; }
.other-service { margin: 20px; width: 836px; border: 2px solid #999; }
.other-service h2 { padding: 10px; text-align: center; background-color: #999; font-size: 1.6em; color: #FFF; }
.other-service ul { padding: 20px; font-size: 1.2em; }
.other-service ul:after { content: "."; display: block; height: 0; font-size:0;	clear: both; visibility: hidden; }
.other-service ul li { float:left; margin-right: 20px; }
.other-service ul li a { color: #3e4852 !important; text-decoration: underline !important; }
/*==========================================================`PbgΜ==========================================================*/
#ticket_contents {width: 880px;padding: 20px 0px;}
#ticket_tokucho_exp {padding: 0px 20px;margin-bottom: 20px;}
#ticket_tokucho_exp span {font-size: 12px;color: #3f464b;line-height: 20px;}
.ticket_inner_contents {margin-bottom: 20px;padding: 0px 20px;}
.ticket_inner_contents2 {padding: 0px 10px;}
.ticket_inner_contents span {}
.title_bg_2 {width: 820px;padding: 6px 10px;margin-bottom: 15px;background-color: #7cc653;}
.ticket_tokucho_contents {padding: 0px 10px;}
#ticket_tokucho_table {width: 100%;border-spacing: 1px;border-collapse: separate;background-color: #cccccc;}
.ticket_tokucho_td_1 {width: 25%;padding: 10px 5px;background-color: #fff8e1;font-size: 12px;font-weight: bold;color: #3f464b;}
.ticket_tokucho_td_2 {width: 75%;padding: 10px 5px;background-color: #ffffff;font-size: 12px;color: #3f464b;}
#ticket_tokucho_contents1 {margin-bottom: 20px;}
#ticket_tokucho_contents2 {margin-bottom: 100px;}
#ticket_tokucho_contents3 {margin-bottom: 20px;}
#ticket_tokucho_contents4 {width: 820px;height: 100px;text-align: center;background: url("../img/ticket_tokucho_03.gif") no-repeat 50% 50% transparent;display: table-cell;vertical-align: middle;}
.ticket_footer {margin-top: 30px;text-align: center;}
.tokucho_title_red {margin-bottom: 10px;font-size: 13px;font-weight: bold;color: #cc0000;}
#ticket_type_table {border-collapse: collapse;}
#ticket_type_table thead th {width: 301px;height: 43px;padding: 0px;text-align: center;vertical-align: center;border-width: 1px;border-style: solid;border-color: #ffffff;border-bottom: 1px solid #cccccc;-moz-border-top-colors: none;-moz-border-right-colors: none;-moz-border-bottom-colors: none;-moz-border-left-colors: none;}
#ticket_type_table tbody td {border-width: 1px;border-style: solid;border-color: #cccccc;}
.ticket_type_td_1 {padding: 10px 5px;text-align: center;background-color: #f0e0c0;font-size: 12px;font-weight: bold;color: #663300;height: 55px;}
.ticket_type_td_2 {padding: 10px 5px;background-color: #ffffff;font-size: 12px;color: #3f464b;}
.ticket_type_td_3 {padding: 10px 5px;background-color: #ffffff;font-size: 12px;color: #3f464b;background-image: url("../img/ticket_type_maru2.png");background-repeat: no-repeat;background-position: 50% 50%;height: 55px;}
.ticket_type_td_4 {padding: 10px 5px;background-color: #ffffff;font-size: 12px;color: #3f464b;background-image: url("../img/ticket_type_maru.png");background-repeat: no-repeat;background-position: 50% 50%;height: 55px;}
.ticket_footer {margin-top: 30px;text-align: center;}
.ticket_fotter span {font-size: 16px;color: #3f464b;}
.chokuhan {padding: 3px 8px;background-color: #3366cc;font-size: 12px;line-height: 20px;color: #ffffff;}
.itaku {padding: 3px 8px;background-color: #339900;font-size: 12px;line-height: 20px;color: #ffffff;}
.ticket_tokuten_table {width: 100%;border: solid 1px #cc9933;}
.ticket_tokuten_table th {width: 15%;padding: 10px;background-color: #faf5ea;color: #cc9933;}
.ticket_tokuten_table td {width: 85%;padding: 10px 10px 0px;}
#siyouryou {width: 100%;padding: 10px;text-align: center;border-width: medium 2px;border-style: none solid;border-color: #cccccc;border-collapse: collapse;text-align: center;font-size: 13px;color: #3f464b;}
#siyouryou th {border-right: solid 1px #cccccc;border-width: 2px 1px 1px;border-style: solid;border-color: #cccccc;background: none repeat scroll 0% 0% rgb(225, 225, 255);}
#siyouryou th.sep {border-right: solid 3px #ff3333;}
#siyouryou th.bottom {border-bottom: solid 2px #cccccc;}
#siyouryou th#hd1 {background: none repeat scroll 0% 0% rgb(252, 113, 20);font-weight: bold;color: rgb(255, 255, 255);border-top: 3px solid rgb(255, 51, 51);font-size: 14px;}
#siyouryou th#hd2 {background: none repeat scroll 0% 0% rgb(252, 219, 182);font-weight: bold;font-size: 14px;}
#siyouryou td {border: 1px solid rgb(204, 204, 204);text-align: center;vertical-align: middle;height: 3.5em;}
#siyouryou td.sep {border-right: 3px solid rgb(255, 51, 51);}
#siyouryou td.bottom_red {border-bottom: 3px solid rgb(255, 51, 51);}
#siyouryou td.beige {background: none repeat scroll 0% 0% rgb(255, 248, 225);}
#siyouryou td.momo {background: none repeat scroll 0% 0% rgb(255, 244, 232);}
.red {color: #ff0000;}
.qa_row {width: 100%;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #cccccc;display: table;}
.qa_l {width: 15%;padding: 10px;background-color: #3e4852;text-align: center;display: table-cell;}
.qa_r {width: 85%;padding-left: 10px;display: table-cell;}
.otoiawase {padding: 10px;margin-bottom: 10px;}
#otoiawase_table {width: 820px;margin-bottom: 20px;font-size: 12px;border-spacing: 1px;border-collapse: separate;background-color: #a6a6a6;}
#otoiawase_l {width: 50%;padding: 10px;background-color: #a6a6a6;}
#otoiawase_r {width: 50%;padding: 10px;background-color: #ffffff;}
/****************************** menu **************************/
#gettii_menu {margin-bottom: 20px;}
#gettii_menu_table {width: 100%;height: 30px;border-collapse: collapse;}
#gettii_menu_table td a {display: block;width: 100%;}
.menu_button {text-align: center;background-color: #74d2ba;color: #159b80;font-size: 16px;line-height: 30px;}
.menu_button:hover {color: #fff;}
.menu_button:active {background-color: #16a085;}
/****************************** buttons **************************/
.buttons {margin-bottom: 20px;}
.buttons_table {width: 100%;}
.buttons_table td {width: 50%;text-align: center;padding: 5px;}
.apply_button:hover {opacity:0.9;filter:alpha(opacity=90);-ms-filter:"alpha( opacity=90 )";}
/****************************** contents **************************/
.contents_box {padding: 0px 10px;margin-bottom: 20px;}
#compare_table {width: 100%;border-spacing: 1px;border-collapse: separate;background-color: #ccc;}
.compare_td_1 {text-align: center;vertical-align: middle;padding: 10px 5px;background-color: #dceefc;}
.compare_td_2 {text-align: center;vertical-align: middle;padding: 10px 5px;background-color: #fff;}
/*==========================================================σό==========================================================*/
.print-pankuzu { width: 1100px; height: 15px; margin-left: auto; margin-right: auto; color: #323A45; background-color: #E4E5EB; font-size: 12px; padding-top: 4px; padding-bottom: 4px; }
.print-pankuzu ul li { display: inline-block; }
.print-pankuzu ul li a:link { text-decoration: none; color: #323a45; }
.print-pankuzu ul li a:active { text-decoration: none; color: #323a45; }
.print-pankuzu ul li a:hover { text-decoration: none; color: #323a45; }
.print-pankuzu ul li a:visited { text-decoration: none; color:#323a45; }
.print-pankuzu ul li a img { width: 15px; vertical-align: -10%; margin-left: 12px; }
.print-contents { width: 1100px;height: auto;margin-right: auto;margin-left: auto; margin-bottom: 20px; }
.print-form-bg { width: 100%; height: auto; background-color: #FFF; font-size: 12px; line-height: 160%; color: #3f464b; }
.print-form-title { padding:5px 10px; background-color: #0072bf; border-bottom: 3px solid #00508a; }
.print-form-title span { font-size: 16px; font-weight: bold; color: #ffffff; }
.print-form-inner { width: 840px; margin:0 auto; padding: 20px; }
.print-form-info { margin-bottom: 20px; font-size: 14px; line-height: 160%; }
.print-form {  }
.print-form .form_table_1 { width: 840px; }
.print-form .form_td_1 { background-color: #EEE; font-weight: bold; }
.print-form .form_td_1::after { content: ""; clear: both; }
.print-form .form_td_2 input[type="text"], .print-form .form_td_2 textarea { padding: 5px; border: 1px solid #CCC; }
.print-form .form_td_2 input[type="text"]:focus, .print-form .form_td_2 textarea:focus { background-color: #ffffe0; }
.print-form .form_td_2 input[type='button'] { font-family: "Lucida Grande", "segoe UI", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif; font-size: 11px; padding: 5px; background-color: #F1F1F1; font-weight: bold; color: #3e4852; border: 1px solid #ededf0; border-bottom: 1px solid #dcdce0; cursor: pointer; -webkit-border-radius: 1px; /* for Safari and Chrome */ -moz-border-radius: 1px; /* for Firefox */ -o-border-radius: 1px; /* when Opera Presto 2.3 or later is released */ -khtml-border-radius: 1px; /* Linux browsers */ border-radius: 1px; /* CSS3 */ behavior: url(border-radius.htc); /* for IE */  }
.print-form .form_td_2 select { margin:0 10px; padding: 4px !important; border: 1px solid #CCC; }
.print-form input[type='submit'] { font-family: "Lucida Grande", "segoe UI", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif; font-size: 13px; padding: 10px; background-color: #F1F1F1; font-weight: bold; color: #3e4852; border: 1px solid #ededf0; border-bottom: 1px solid #dcdce0; cursor: pointer; -webkit-border-radius: 1px; /* for Safari and Chrome */ -moz-border-radius: 1px; /* for Firefox */ -o-border-radius: 1px; /* when Opera Presto 2.3 or later is released */ -khtml-border-radius: 1px; /* Linux browsers */ border-radius: 1px; /* CSS3 */ behavior: url(border-radius.htc); /* for IE */  }
.print-form input[type='submit']:hover, .print-form input[type='button']:hover { opacity: 0.8; }
.input-attention { margin: 3px 0; color: #F9293D; font-size: 10px; }
.required { float: right; padding: 2px 4px; background-color: #F9293D; color: #FFF; font-size: 11px; border-radius: 1px; }
.any { float: right; padding: 2px 4px; background-color: #2F65C1; color: #FFF; font-size: 11px; border-radius: 1px; }
/*==========================================================LfΪ==========================================================*/
#ad_contents {margin-bottom: 20px;}
#ad_contents span {}
#ad_exp {margin-bottom: 20px;}
#ad_inner_contents {padding: 0px 20px;}
.ad_inner_contents2 {padding: 0px 10px;}
.ad_mihon_bg {padding: 15px;background-color: #f6f6f6;border: solid 1px #cccccc;}
#ad_otoku_bg {padding: 15px;background-color: #fdf6f8;border: dotted 1px #ff0000;}
.ad_title_green {padding: 20px 0px 10px 0px;font-weight: bold;color: #7cc653;}
.keisai_ryokin_table {width: 100%;border-spacing: 1px;border-collapse: separate;background-color: #cccccc;}
.keisai_ryokin_td_1 {width: 30%;padding: 10px;background-color: #fff8e1;font-weight: bold;}
.keisai_ryokin_td_2 {width: 70%;padding: 10px;background-color: #ffffff;}
#ad_purple_table {width: 600px;border-spacing: 1px;border-collapse: separate;background-color: #cccccc;}
.ad_purple_td_1 {width: 30%;padding: 10px;background-color: #e1e1ff;font-weight: bold;}
.ad_purple_td_2 {width: 70%;padding: 10px;background-color: #ffffff;}
.ad_button {padding: 10px;text-align: center;}
.ad_web_title {margin-bottom: 15px;}
.ad_web_title span {font-size: 18px;font-weight: bold;color: #00008b;}
/*==========================================================ά==========================================================*/
#insert_contents {margin-bottom: 20px;}
#insert_contents span {}
#insert_exp {margin-left: 10px;margin-bottom: 20px;}
#insert_inner_contents {padding: 0px 20px;}
.insert_inner_contents2 {padding: 0px 10px;}
.insert_mihon_bg {padding: 15px;background-color: #f6f6f6;border: solid 1px #cccccc;}
.note {padding: 15px;margin: 0em auto 30px 10px;list-style: none outside none;background-color: #f6f6f6;border: solid 1px #cccccc;}
.note li {padding-left: 10px;margin: 0px 0px 6px;font-size: 12px;letter-spacing: 2px;color: #3f464b;line-height: 18px;background: url("../img/note_bullet.gif") no-repeat scroll 0px 5px transparent;}

/*==========================================================T[rXpAP[g==========================================================*/
.enquete-contents { width: 1100px;height: auto;margin-right: auto;margin-left: auto; margin-bottom: 20px; }
.enquete-form-bg { width: 100%; height: auto; background-color: #FFF; font-size: 14px; line-height: 160%; color: #3f464b; }
.enquete-header { padding:40px; background-color:#1fbba6; color:#FFF; text-align:center; }
.enquete-header h1 { font-size: 1.5em; }
.enquete-header p { margin-top: 1.0em; }
.enquete-main { padding:40px 80px; }
.enquete-main .confirmation { text-align: center; font-size: 14px; }
.enquete-main .question { margin-bottom: 20px; font-size: 1.2em; }
.enquete-main .question .q-header { color:#1fbba6;font-weight:bold; }
.enquete-main .answer { margin-bottom: 40px; padding-left: 35px; }
.enquete-main .answer .answer-header { margin-bottom:0.5em; }
.enquete-main .answer .answer-input-checkbox { margin-bottom: 1.5em; padding-left: 1.5em; }
.enquete-main .answer .answer-input { margin-bottom: 1.5em; }
.enquete-main input[type="text"] { padding: 5px; }
.enquete-main textarea { padding: 5px; }
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btn:hover {
	color: #333;
	text-decoration: none;
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}
.label {
	display: inline;
	margin-left: .5em;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}

.label-danger {
	background-color: #d9534f;
}

.label-primary {
	background-color: #337ab7;
}
.alert { margin-bottom:40px;padding:20px;border:solid 2px #d9534f;border-radius:5px;color:#d9534f; }
.info { margin-bottom:40px;padding:20px;border:solid 2px #337ab7;border-radius:5px;color:#337ab7; }
/*==========================================================¨Α――oi[L==========================================================*/
.announce_long_vacation > p {
  background-color: #f0eec0;
  padding: 10px 15px;
  margin: 10px;
}
